{{- form_start(form, {'attr': { id: 'formLinkSubmit' } } ) -}}
    <div class="row">
        <div class="col-lg-7">
            {{- form_widget(form.link, { 'attr': { 'class': 'form-control lang-input', 'placeholder': 'global.post_new.step_first.form.placeholder'|trans, 'data-lang': 'global.post_new.step_first.form.placeholder' } }) -}}
        </div>
        <div class="col-lg-5">
            <button type="submit" id="preview-link-submit" class="btn btn-green" data-status="0">
                <span data-lang="{{- 'global.post_new.step_first.form.submit' -}}">
                    {{- 'global.post_new.step_first.form.submit'|trans -}}
                </span>
                <div class="loading-oval-button hidden" id="preview-link-submit-loading"></div>
            </button>
        </div>
    </div>
    {{- form_widget(form._token) -}}
{{- form_end(form) -}}


